Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 2.4.3-fuse-00-xx, 2.5.0-fuse-00-xx
    • Component/s: None
    • Labels:
      None
    • Similar Issues:
      Show 10 results 

      Description

      Current CXF 2.4.x-fixes and 2.5.x-fixes feature has an work around for supporting the war feature in karaf 2.2.4.
      This workaround introduces other side effect of install different version of PaxWeb if we move the karaf 2.2.5.
      For Fuse version of CXF we don't need this kind of work around, so we should remove this kind of work around support.

        Gliffy Diagrams

          Activity

          Hide
          willem.jiang Willem Jiang added a comment -

          Committed the patch into 2.4.x-fuse and 2.5.x-fuse branches.

          Show
          willem.jiang Willem Jiang added a comment - Committed the patch into 2.4.x-fuse and 2.5.x-fuse branches.

            People

            • Assignee:
              willem.jiang Willem Jiang
              Reporter:
              willem.jiang Willem Jiang
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: